uuid: d51de93c-82d8-41df-b7d6-b86b282e549f
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Herramientas
description: 'Enlaces de herramientas de usuario. Los suelen añadir los módulos'
locked: true
